
# ePSdata dataset

See [about ePSdata](https://phockett.github.io/ePSdata/about.html) for details.

[![DOI](https://zenodo.org/badge/doi/10.5281/zenodo.3660704.svg)](http://dx.doi.org/10.5281/zenodo.3660704)  [![Creative Commons Attribution-NonCommercial-ShareAlike 4.0 (CC BY-NC-SA 4.0)](https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png)](https://creativecommons.org/licenses/by-nc-sa/4.0/)

# ePSproc: CH3I wavefn test run, orb 13 ioinzation (Iodine 3d, E xy), 1 - 60 eV

- *electronic structure input*: CH3I_ref_opt_SPK-AQZP_C3v.molden
- *ePS output file*: CH3I_1-60eV_orb13_E.inp.out
- *Web version*: https://phockett.github.io/ePSdata/CH3I_1-60eV/CH3I_1-60eV_orb13_E.html
- Dataset: https://zenodo.org/record/3660704
- DOI (dataset): [10.5281/zenodo.3660704](http://dx.doi.org/10.5281/zenodo.3660704)
- Licensed under [Creative Commons Attribution-NonCommercial-ShareAlike 4.0 (CC BY-NC-SA 4.0)](https://creativecommons.org/licenses/by-nc-sa/4.0/)
- [Citation details](#Cite-this-dataset)

## Job details

-  ePS CH3I, batch CH3I_1-60eV, orbital orb13_E
-  CH3I wavefn test run, orb 13 ioinzation (Iodine 3d, E xy), sph/ grid
-  E=1:2.5:60 (24 points)
-  Mon Mar  5 07:25:09 EST 2018


## Cite this dataset

Hockett, Paul (2018). *ePSproc: CH3I wavefn test run, orb 13 ioinzation (Iodine 3d, E xy), 1 - 60 eV*. Dataset on Zenodo. DOI: 10.5281/zenodo.3660704. URL: https://phockett.github.io/ePSdata/CH3I_1-60eV/CH3I_1-60eV_orb13_E.html

*Bibtex*:
```bibtex
@data{CH3I wavefn test run, orb 13 ioinzation (Iodine 3d, E xy), 1 - 60 eV,
    title = {ePSproc: CH3I wavefn test run, orb 13 ioinzation (Iodine 3d, E xy), 1 - 60 eV}
    author = {Hockett, Paul},
    doi = {10.5281/zenodo.3660704},
    publisher = {Zenodo},
    year = {2018},
    url = {https://phockett.github.io/ePSdata/CH3I_1-60eV/CH3I_1-60eV_orb13_E.html}
  }
```

See [citation notes on ePSdata](https://phockett.github.io/ePSdata/cite.html) for further details.

[![DOI](https://zenodo.org/badge/doi/10.5281/zenodo.3660704.svg)](http://dx.doi.org/10.5281/zenodo.3660704)  [![Creative Commons Attribution-NonCommercial-ShareAlike 4.0 (CC BY-NC-SA 4.0)](https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png)](https://creativecommons.org/licenses/by-nc-sa/4.0/)



    